<?
include_once '../system/inc/basic_settings.php';
if($brodilka == "wap")
{
  $title = $shcmsengine['title'];
echo $templater->tpl_($title,H.'template/designs/'.$users_user['wap'].'/header.tpl');
}
elseif($brodilka == "web")
{
  $title = $shcmsengine['title'];
echo $templater->tpl_($title,H.'template/designs/'.$users_user['web'].'/header.tpl');
}
?>